/* Self-hosted fonts — zero foreign dependency (Iran filtering constraint).
   Vazirmatn = temporary stand-in for Iran Sans (swap woff2 files when licensed Iran Sans arrives).
   Space Grotesk = Latin / numerals. */

@font-face{font-family:'Vazirmatn';src:url('Vazirmatn-Regular.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Vazirmatn';src:url('Vazirmatn-SemiBold.woff2') format('woff2');font-weight:600;font-style:normal;font-display:swap}
@font-face{font-family:'Vazirmatn';src:url('Vazirmatn-Bold.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:'Vazirmatn';src:url('Vazirmatn-ExtraBold.woff2') format('woff2');font-weight:800;font-style:normal;font-display:swap}
@font-face{font-family:'Vazirmatn';src:url('Vazirmatn-Black.woff2') format('woff2');font-weight:900;font-style:normal;font-display:swap}

@font-face{font-family:'Space Grotesk';src:url('SpaceGrotesk-500.woff2') format('woff2');font-weight:500;font-style:normal;font-display:swap}
@font-face{font-family:'Space Grotesk';src:url('SpaceGrotesk-700.woff2') format('woff2');font-weight:700;font-style:normal;font-display:swap}
